# ReportDocumentEncryptionDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**standard** | **string** | The encryption standard required to decrypt the document contents. | 
**initialization_vector** | **string** | The vector to decrypt the document contents using Cipher Block Chaining (CBC). | 
**key** | **string** | The encryption key used to decrypt the document contents. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

